﻿/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
.blogposts {
  margin: 65px 0 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap; }
  .blogposts .blogpost-item-container {
    width: 33%;
    margin-bottom: 70px;
    display: flex;
    justify-content: center; }
    .blogposts .blogpost-item-container .blogpost-item {
      width: 95%;
      animation: fadein .5s; }
      .blogposts .blogpost-item-container .blogpost-item .blogpost-image {
        position: relative;
        width: 100%;
        padding-top: 70.6%;
        background-size: cover;
        border-radius: 8px;
        color: #FFFFFF;
        cursor: pointer;
        display: block; }
        .blogposts .blogpost-item-container .blogpost-item .blogpost-image .blogpost-type {
          font-family: Open Sans;
          font-style: normal;
          font-weight: bold;
          display: flex;
          justify-content: center;
          align-items: center;
          position: absolute;
          /*width: 29%;
                    height: 14.5%;*/
          top: 11%;
          font-size: 16px;
          line-height: 1.3; }
        .blogposts .blogpost-item-container .blogpost-item .blogpost-image .blogpost-title {
          position: absolute;
          left: 0;
          right: 0;
          bottom: 0;
          width: 85%;
          max-height: 60%;
          margin: auto auto 30px auto;
          font-size: 28px;
          line-height: 1.25;
          display: block; }
      .blogposts .blogpost-item-container .blogpost-item .blogpost-create-date {
        margin: 28px 0 20px 0;
        font-size: 14px;
        line-height: 23px;
        color: #8C8C8C; }
      .blogposts .blogpost-item-container .blogpost-item .blogpost-description {
        font-size: 18px;
        line-height: 27px;
        margin: 0; }
    .blogposts .blogpost-item-container:nth-child(3n+1) {
      justify-content: flex-start; }
    .blogposts .blogpost-item-container:nth-child(3n) {
      justify-content: flex-end; }

.loading-container {
  justify-content: center;
  display: flex; }
  .loading-container svg {
    animation: spin 2s linear infinite; }

.blogposts-pagination {
  display: flex;
  justify-content: center;
  margin: 0 auto; }
  .blogposts-pagination .blogposts-page-item {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    border: 1px solid #00ABDB;
    box-sizing: border-box;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    font-size: 18px;
    line-height: 1.35;
    font-weight: 600;
    text-decoration: none;
    color: #00ABDB;
    margin: 0 8px 0 8px; }
    .blogposts-pagination .blogposts-page-item.active {
      background: #8CDBEF;
      border: 0;
      color: #FFFFFF;
      pointer-events: none; }
  .blogposts-pagination .blogposts-page-left {
    background: no-repeat url("../images/page_left.svg"); }
  .blogposts-pagination .blogposts-page-right {
    background: no-repeat url("../images/page_right.svg"); }
  .blogposts-pagination .blogposts-page-left, .blogposts-pagination .blogposts-page-right {
    background-size: 40% 40%;
    background-position: 50% 50%;
    box-sizing: border-box;
    width: 48px;
    height: 48px;
    border: 1px solid #00ABDB;
    border-radius: 50%; }
    .blogposts-pagination .blogposts-page-left.disabled, .blogposts-pagination .blogposts-page-right.disabled {
      opacity: 0.4;
      pointer-events: none; }
  .blogposts-pagination .blogposts-page-left {
    margin-right: 8px; }
  .blogposts-pagination .blogposts-page-right {
    margin-left: 8px; }
  .blogposts-pagination .blogposts-page-item:not(.active):hover, .blogposts-pagination .blogposts-page-left:not(.disabled):hover, .blogposts-pagination .blogposts-page-right:not(.disabled):hover {
    box-shadow: 0px 0px 10px #00ABDB; }
  .blogposts-pagination .blogposts-page-dots {
    position: relative;
    background-color: rgba(64, 64, 64, 0.5);
    border-radius: 50%;
    width: 6px;
    height: 6px;
    margin: 0 20px 0 20px;
    top: 21px; }
    .blogposts-pagination .blogposts-page-dots:before {
      content: '';
      position: absolute;
      right: 10px;
      background-color: rgba(64, 64, 64, 0.5);
      border-radius: 50%;
      width: 6px;
      height: 6px; }
    .blogposts-pagination .blogposts-page-dots:after {
      content: '';
      position: absolute;
      left: 10px;
      background-color: rgba(64, 64, 64, 0.5);
      border-radius: 50%;
      width: 6px;
      height: 6px; }

.secondary-btn {
  background: #FFFFFF;
  border: 1px solid #00ABDB;
  box-sizing: border-box;
  border-radius: 30px;
  text-align: center;
  text-transform: uppercase;
  color: #00ABDB; }

.secondary-btn:focus {
  outline: none; }

.view-more-btn-container {
  display: flex;
  justify-content: center;
  margin-top: 80px; }
  .view-more-btn-container .view-more-btn {
    height: 54px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 27px;
    color: #00ABDB;
    width: fit-content;
    padding: 0 34px;
    margin: 0 auto;
    cursor: pointer; }
    .view-more-btn-container .view-more-btn:hover {
      box-shadow: 0px 0px 10px #00ABDB; }

@media (max-width: 1919px) {
  .blogposts .blogpost-item-container .blogpost-item .blogpost-image .blogpost-title {
    margin: auto auto 20px auto;
    font-size: 26px; }
  .blogposts .blogpost-item-container .blogpost-item .blogpost-create-date {
    margin: 28px 0 20px 0; } }

@media (max-width: 1350px) {
  .blogposts {
    margin: 55px 0 0; }
    .blogposts .blogpost-item-container {
      width: 50%; }
      .blogposts .blogpost-item-container .blogpost-item .blogpost-image .blogpost-title {
        margin: auto auto 20px auto;
        font-size: 26px; }
      .blogposts .blogpost-item-container:nth-child(2n+1) {
        justify-content: flex-start; }
      .blogposts .blogpost-item-container:nth-child(2n) {
        justify-content: flex-end; } }

@media only screen and (min-width: 768px) {
  .blogposts .blogpost-item-container .blogpost-item .blogpost-image .blogpost-type {
    padding: 9px 20.3px !important;
    font-size: 16px !important;
    line-height: 169% !important; } }

@media only screen and (min-width: 1280px) {
  .blogposts .blogpost-item-container {
    width: 33%; }
    .blogposts .blogpost-item-container .blogpost-item .blogpost-image {
      padding: 0 !important;
      height: 279px; }
      .blogposts .blogpost-item-container .blogpost-item .blogpost-image .blogpost-type {
        width: auto;
        height: auto;
        top: 27px; }
    .blogposts .blogpost-item-container .blogpost-item .blogpost-description {
      font-size: 18px;
      line-height: 150%; }
    .blogposts .blogpost-item-container:nth-child(3n+1) {
      justify-content: flex-start; }
    .blogposts .blogpost-item-container:nth-child(3n+2) {
      justify-content: center; }
    .blogposts .blogpost-item-container:nth-child(3n) {
      justify-content: flex-end; } }

@media (max-width: 1366px) {
  .blogposts .blogpost-item-container .blogpost-item .blogpost-image .blogpost-title {
    margin: auto 20px 15px 20px;
    font-size: 22px; }
  .blogposts .blogpost-item-container .blogpost-item .blogpost-create-date {
    margin: 18px 0 15px 0; }
  .blogposts .blogpost-item-container .blogpost-item .blogpost-description {
    margin: 0; } }

@media only screen and (min-width: 768px) {
  .recent-posts-header {
    font-size: 36px !important;
    line-height: 150% !important; } }

@media (max-width: 680px) {
  .blogposts {
    margin: 40px 0 0; }
    .blogposts .blogpost-item-container {
      width: 100%;
      margin-bottom: 30px; }
      .blogposts .blogpost-item-container .blogpost-item {
        width: 100%; }
        .blogposts .blogpost-item-container .blogpost-item .blogpost-image .blogpost-title {
          font-size: 18px; }
        .blogposts .blogpost-item-container .blogpost-item .blogpost-create-date {
          margin: 16px 8px 15px 8px; }
        .blogposts .blogpost-item-container .blogpost-item .blogpost-description {
          font-size: 15px;
          margin: 0 8px; }
      .blogposts .blogpost-item-container:nth-child(2n+1), .blogposts .blogpost-item-container:nth-child(2n) {
        justify-content: center; }
  .blogposts-pagination .blogposts-page-item, .blogposts-pagination .blogposts-page-left, .blogposts-pagination .blogposts-page-right {
    width: 30px;
    height: 30px; }
  .blogposts-pagination .blogposts-page-item {
    font-size: 12px;
    margin: 0 3px 0 3px; }
  .blogposts-pagination .blogposts-page-left {
    margin-right: 3px; }
  .blogposts-pagination .blogposts-page-right {
    margin-left: 3px; }
  .blogposts-pagination .blogposts-page-item:not(.active):hover, .blogposts-pagination .blogposts-page-left:not(.disabled):hover, .blogposts-pagination .blogposts-page-right:not(.disabled):hover {
    box-shadow: 0px 0px 6px #00ABDB; }
  .blogposts-pagination .blogposts-page-dots {
    width: 4px;
    height: 4px;
    margin: 0 9px 0 9px;
    top: 13px; }
    .blogposts-pagination .blogposts-page-dots:before {
      right: 6px;
      width: 4px;
      height: 4px; }
    .blogposts-pagination .blogposts-page-dots:after {
      left: 6px;
      width: 4px;
      height: 4px; }
  .view-more-btn-container {
    display: flex;
    justify-content: center;
    margin-top: 80px; }
    .view-more-btn-container .view-more-btn {
      height: 54px;
      font-family: Open Sans;
      font-style: normal;
      font-weight: 600;
      font-size: 16px;
      line-height: 27px;
      color: #00ABDB;
      width: fit-content;
      padding: 0 34px;
      margin: 0 auto;
      cursor: pointer; }
  .secondary-btn {
    height: 60px;
    width: fit-content;
    min-width: 130px;
    text-transform: capitalize;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 36px; } }

@media (max-width: 359px) {
  .blogposts .blogpost-item-container .blogpost-item .blogpost-create-date {
    margin: 15px 0; }
  .blogposts .blogpost-item-container .blogpost-item .blogpost-description {
    margin: 0; } }

@media only screen and (min-width: 320px) {
  .recent-posts-header {
    font-family: Ubuntu !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 20px;
    line-height: 125%;
    text-align: center !important; } }

@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
